
{% extends "itsapp/base.html" %}

{% block content %}
	<script>
	function redirect(){
		window.location.href="{% url upload_finish gallery_id %}";
	}
	setTimeout("redirect()",1000);
	</script>
	Wait please....

{% endblock %}

